body { /* This is a copy of top-level styles from style.css reproduced here so that a form displays properly even if only baseform.css is loaded (without style.css) */
    font-size: small;
    font-family: arial;
}

/* General Style
----------------------------------------------- */
legend {
    display: none;
}
form {
    margin: 0;
    padding: 0;
}
fieldset {
    padding: 0px;
    margin: 0px;
    border: none;
}
.baseform th, .baseform td {
    text-align: left;
    margin: 0;
    padding: 0;
}
.baseform a {
    font-weight: normal;
}
.baseform th h3 {
    font-style: arial;
}
.baseform h3.header_form { /* Should match below value */
    margin-bottom: 0.9em;
}
tr td.buffered, tr th.buffered { /* Should match above value */
    padding-bottom: 0.9em;
}
.baseform h4.header_form {
    font-weight: bold;
    margin-bottom: 0.1em;
}
.baseform.horizontal th, .baseform.horizontatl td {
    vertical-align: top;
}
.baseform.horizontal th {
    text-align: right;
    padding-right: 11px;
}
.baseform.horizontal .checkboxes ul, .baseform.horizontal .radiobuttons ul {
    padding-left: 0;
}
.baseform.horizontal .selectbox select, .baseform.horizontal .fileupload input {
    margin-left: 0;
}


/* Form header Style
----------------------------------------------- */
.baseform th {
    padding-bottom: 0em;
}
.baseform th label, .baseform th h4 {
    font-size: 95%; 
    font-weight: normal;
    font-family: verdana;
}
.baseform th h4 {
    margin: 0;
    padding: 0;
    display: inline;
}
.baseform .hint, .hint {
/*  color: #777;*/
    color: #6f6f6f;
/*  font-style: italic;*/
    font-weight: normal;
}

.baseform h4 .hint {
    font-family: arial;
    font-size: 110%;
}



/* Form Cell Style
----------------------------------------------- */
.baseform td, .list_table .baseform tr td {
    padding-bottom: 2em;
}
.baseform td.description {
    padding-bottom: 1.2em;
}
.baseform td.description p {
    margin-bottom: 0em;
}
.baseform td.value, .list_table .baseform tr td.value {
    padding-top: 3px;
    font-weight: bold;
}
.baseform input, .baseform textarea, .baseform input  { /* This rule improves alignment of fields with their labels */
    margin-top: .1em;
    margin-left: .1em;
}
.baseform textarea {
    height: 10em;
    width: 33.5em;
}


/* Special Question Types Style
----------------------------------------------- */
.baseform .checkboxes, .baseform .checkbox, .baseform .radiobuttons, .baseform .agreementcheckbox, .baseform .selectbox {
/*  font-weight: bold;*/
}
.baseform .radiobuttons ul, .baseform .checkboxes ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 2em;
}
.baseform .radiobuttons ul li, .baseform .checkboxes ul li {
    float: left;
    padding-right: 2em;
    margin-bottom: .6em;
}
.baseform .radiobuttons ul li td, .baseform .checkboxes ul li td {
    padding-bottom: 0;
}
.baseform th.selectbox, .baseform th.radiobuttons, .baseform th.checkboxes, .baseform th.agreementcheckbox, .baseform th.fileupload {
    padding-bottom: 1.1em;
}
.baseform .selectbox select, .baseform .agreementcheckbox input, .baseform .fileupload input {
    margin-left: 2em;
}



/* Buttons
----------------------------------------------- */
td.buttons, .dynamic_box td.buttons {
    padding-bottom: 0em;
}
.buttons input {
    float: right;
}
.buttons a.cancel_link {
    float: left;
    display: block;
    margin-top: 5px;    
}
.buttons span.important {
    float: left;
    margin-right: 14px;
}
/*
.buttons ul {
    padding: 2px 0;
    margin: 0;
    list-style: none;
    float: right;
    border: 1px solid #999;
}
.buttons ul li {
    float: right;
}
.buttons ul input {
    padding: 0px 5px;
    margin: 0px;
    width: auto;
}
.buttons a.cancel_link {
    margin: 0px;
    padding-top: 3px;
    display: block;
    float: left;
}
*/

/* Special Fiels
=============================================== */
.baseform .country select {
    width: 9.5em;
}